/*
 Theme Name: Panoramic Child Theme
 Theme URI: http://www.outtheboxthemes.com/themes/panoramic/
 Description: A Panoramic child theme 
 Author: Out the Box
 Author URI: http://www.outtheboxthemes.com/
 Template: panoramic
 Version: 1.0.0
*/

@import url("../panoramic/style.css");
.site-branding {
    float: left;
    text-align: left;
}
add_action( 'after_setup_theme', function() {
  // enable wide and full alignments in Gutenberg
  add_theme_support( 'align-wide' );
} );
   add_filter( 'wp_nav_menu_item_title', 'add_shortcode_to_menu_item', 10, 3 );
     function add_shortcode_to_menu_item( $title, $item, $args ) {
         if ( has_shortcode( $title, [wpforms id="555"] ) ) {
             $title = do_shortcode( $title );
         }
         return $title;
     }
<?php
echo do_shortcode('[smartslider3 slider="2"]');
?>
<?php
echo do_shortcode('[smartslider3 slider="4"]');
?>